.site {
	padding: 10px 40px;
	background: #fff;
	border: 1px solid #9AA6AB;
}

.home-boxes-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.space5 {
	height: 5px;
	clear: both;
}

.space10 {
	height: 10px;
	clear: both;
}

.space15 {
	height: 15px;
	clear: both;
}

.space20 {
	height: 20px;
	clear: both;
}

.space25 {
	height: 25px;
	clear: both;
}

.space30 {
	height: 30px;
	clear: both;
}

.space50 {
	height: 50px;
	clear: both;
}

.brand a:link, .brand a:visited
{
	text-decoration: none;
	color: #777;
}

.navbar {
	position: relative;
	background-color: #fff;
	font-size: 14px;
	border: none;
	border-bottom: 1px solid #cbcfd1;
}

@media (min-width: 992px) {
	.navbar .container-fluid, .navbar-collapse {
		padding: 0;
	}

	.navbar-header {
		display: none;
	}
	
	.navbar {
		height: 55px;
	}
	
	.nav > li > a {
		background: url(../grfx/menu-divider.png) right center no-repeat !important;
		padding: 15px 24px 16px 22px;
		border-bottom: 2px solid #fff;
		text-decoration: none;
	}
	
	.nav > li:last-child > a {
		background: transparent !important;
	}
	
	.nav > li:hover > a {
		border-bottom: 2px solid #0044AA !important;
	}
	
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
		border-color: #fff;
	}
	
	.open > .dropdown-menu {
		display: none;
	}
	
	/* Dropdowns */
	.dropdown-menu {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	.nav li ul {
		display: none;
		z-index: 99;
		margin: 0px;
		padding: 10px 20px 10px 20px;
		background: #f5f7f8;
	}
	
	.nav li:hover ul {
		position: absolute;
		display: block;
		list-style-type: none;
	}
	
	.nav li ul li {
		font-size: 13px;
		margin: 0px;
		padding: 0px;
		width: 160px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-ms-transition: all 0.3s;
		transition: all 0.3s;
		border-bottom: 1px solid #d9dddf;
	}
	.nav li ul li:last-child {
		border-bottom: none;
	}
	
	.nav li ul li a {
		color: #747678;
		padding: 10px 0px 10px 0px;
		margin: 0px;
		display: block;
		text-decoration: none;
	}
	
	.nav li ul li:hover a {
		color: #0044AA;
	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
		background: none;
	}	
}

/* Responsive */
@media (max-width: 991px) {
	.navbar-header {
		display: block;
	}
	
	.site {
		padding: 10px 15px !important;
	}
}
/* --------------------------------------------------------	*/
/*  Tables  */
/* --------------------------------------------------------	*/

table {
	border-radius: 0px !important;
}

th, td {
	border-radius: 0px !important;
}

/* --------------------------------------------------------	*/
/*	Footer */
/* --------------------------------------------------------	*/

#footer {
	padding: 20px 41px 20px 41px;
	background: #323232;
	border-bottom: 2px solid #060606;
}

#footer hr {
	background: #484848;
	height: 1px;
	border: 0px;
}